/* CLI type test node - given a value, return 1 if the value
    matches the type, and 0 otherwise. */!!

inherit(Object, #CLITypeTestNode, #(value), 2, nil)!!

now(class(CLITypeTestNode))!!

now(CLITypeTestNode)!!

Def init(self, val)
{
  value := val;
}!!